## rust-utf8-iter 1.0.4

=== debian/changelog ===
rust-utf8-iter (1.0.4-1) unstable; urgency=medium

  * Package utf8_iter 1.0.4 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Feb 2025 12:19:51 +0000
