=== debian/control ===
Source: rust-utf8-iter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Peter Michael Green <plugwash@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/utf8-iter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/utf8-iter
Homepage: https://docs.rs/utf8_iter/
X-Cargo-Crate: utf8_iter
Rules-Requires-Root: no

Package: librust-utf8-iter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-utf8-iter+default-dev (= ${binary:Version}),
 librust-utf8-iter-1-dev (= ${binary:Version}),
 librust-utf8-iter-1+default-dev (= ${binary:Version}),
 librust-utf8-iter-1.0-dev (= ${binary:Version}),
 librust-utf8-iter-1.0+default-dev (= ${binary:Version}),
 librust-utf8-iter-1.0.4-dev (= ${binary:Version}),
 librust-utf8-iter-1.0.4+default-dev (= ${binary:Version})
Description: Iterator by char over potentially-invalid UTF-8 in &[u8] - Rust source code
 Source code for Debianized Rust crate "utf8_iter"
