=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8_iter 1.0.4 --all-targets --all-features
Features: test-name=rust-utf8-iter:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8_iter 1.0.4 --all-targets
Features: test-name=librust-utf8-iter-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8_iter 1.0.4 --all-targets --no-default-features
Features: test-name=librust-utf8-iter-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
