=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/utf8_iter-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/utf8_iter .*/crates/utf8_iter/@ANY_VERSION@/download
